[Last Call] Learn about multicloud storage options and how to improve your company's cloud strategy. Register Now

x
?
Solved

Linux ICA Client

Posted on 2008-10-02
5
Medium Priority
?
1,281 Views
Last Modified: 2013-12-15
In my Company we use ICA client (Citrix Program Neig..) for Open some aplications. I have CentOS 5, but i still can't install a Client for this ¿Can you say me How-to?
0
Comment
Question by:stonetemplex
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
  • 2
  • 2
5 Comments
 
LVL 17

Expert Comment

by:owensleftfoot
ID: 22624573
0
 
LVL 5

Expert Comment

by:wilhelm_voigt
ID: 22624696
Note that you might need to install the OpenMotif libraries for the ICA Client. I don't know what the package name is in CentOS, look for something like "openmotif".
0
 

Author Comment

by:stonetemplex
ID: 22625363
The How-to from agaveblue its old, it refers to old named repositorys. I look in Citrix Web for download and i read that OpenMotif is required but i have troubbles for install it to. I will try again
0
 
LVL 5

Accepted Solution

by:
wilhelm_voigt earned 2000 total points
ID: 22625930
I'm sure that you can simply install it with your distribution's package manager - probably "yum" when you're using CentOS.

Try something like

yum install openmotif
0
 

Author Closing Comment

by:stonetemplex
ID: 31502380
Thanks. I was installed OpenMotif directly this download all packages but it not functioning. When i used yum for OpenMotif and yum for ICaclientxxx.rpm it adds all dependences and OpenMotif and last I need to disable the signed packet policies and I'm using ICA Client in my work today. Thanks
0

Featured Post

Free Tool: Site Down Detector

Helpful to verify reports of your own downtime, or to double check a downed website you are trying to access.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

In my business, I use the LTS (Long Term Support) versions of Linux. My workstations do real work, and so I rarely have the patience to deal with silly problems caused by an upgraded kernel that had experimental software on it to begin with from a r…
The purpose of this article is to demonstrate how we can upgrade Python from version 2.7.6 to Python 2.7.10 on the Linux Mint operating system. I am using an Oracle Virtual Box where I have installed Linux Mint operating system version 17.2. Once yo…
Connecting to an Amazon Linux EC2 Instance from Windows Using PuTTY.
This demo shows you how to set up the containerized NetScaler CPX with NetScaler Management and Analytics System in a non-routable Mesos/Marathon environment for use with Micro-Services applications.
Suggested Courses

650 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question